Uploaded image for project: 'Spring Roo'
  1. Spring Roo
  2. ROO-3141

Cannot install cloud foundry add on in 1.2.1.RELEASE - Unsatisfied requirement(s)

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Major
    • Resolution: Complete
    • Affects Version/s: 1.2.1.RELEASE
    • Fix Version/s: 1.2.2.RELEASE
    • Component/s: @ ROO SHELL
    • Labels:
    • Environment:
      OS: Mac
      Java: 1.6.0_31

      Description

      roo> addon install id --searchResultId 1
      Unsatisfied requirement(s):
      ---------------------------
      (&(package=org.springframework.web.client)(version>=3.1.0)(!(version>=4.0.0)))
      Spring Roo - Addon - Cloud Foundry
      (&(package=org.springframework.http.client)(version>=3.1.0)(!(version>=4.0.0)))
      Spring Roo - Addon - Cloud Foundry
      (&(package=org.springframework.http)(version>=3.1.0)(!(version>=4.0.0)))
      Spring Roo - Addon - Cloud Foundry

      Unable to install add-on: Spring Roo - Addon - Cloud Foundry [version: 1.2.0.M1]

        Attachments

          Activity

            People

            Assignee:
            stewarta Alan Stewart
            Reporter:
            sriharsha Sri Harsha Honsogae
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: